欢迎访问666脚本网
你的位置:首页 > 网络编程 > 文章正文

CodeIgniter与PHP5.6的兼容问题

时间: 2019-07-19 21:31:42 | 来源: 互联网 | 作者: hebedich | 阅读: 20次

错误提示:

A PHP Error was encountered

Severity: Notice

Message: Only variable references should be returned by reference

Filename: core/Common.php

Line Number: 257

原代码:

return $_config[0] =& $config;

修改后:

$_config[0] =& $config;

return $_config[0];

以上所述就是本文的全部内容了,希望大家能够喜欢。

文章标题: CodeIgniter与PHP5.6的兼容问题
文章地址: http://www.word666.com/wangluo/98685.html
文章标签:CodeIgniter  PHP56  PHP编程
Top